/* 問い合わせスタイルシート */
#box01_cont{
	display:block;
	width:100%;
	height:200px;
	background:url(../common_images/sp_top/sp_cont.png) center top no-repeat;
}

.coution_txt3{
	color:#444;
	font-size:1.2em;
	line-height:1em;
	text-align:center;
}

.cname{
	color:#444;
	font-size:1.8em;
	line-height:1.5em;
	text-align:center;	
}

.telno{
	color:#444;
	font-size:1.8em;
	line-height:1.5em;
	text-align:center;
	margin-bottom:10px;
}

#tlbtn{
	width:80%;
	margin:10px auto;
	color:#fff;
	background:#F60;
	border-radius:5px;
	text-align:center;
	font-size:1.8em;
	line-height:2em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	margin-bottom:50px;
}

#tlbtn a{
	text-decoration:none;
	color:#fff;
}

.coution_txt{
	color:#444;
	font-size:1em;
	text-align:center;
}

.formTable{
	color:#444;
	width:95%;
	margin:30px auto;
}

.formTable tr{
	height:2.3em;
	font-size:1em;
}

.formTable th{
	vertical-align:top;
	text-align:left;
	padding-right:25px;
}

.formTable td{
	text-align:left;

}

#send_button{
	width:95%;
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
}

.coution_txt2{
	color:#444;
	font-size:1em;
	line-height:1.5em;
	width:90%;
	margin:0 auto 20px;
}

@media screen and (min-width :750px){

#box01_cont{
	background:url(../common_images/sp_top/sp_cont2.png) center top repeat-x;
	height:400px;
	width:100%;
}

.telno{
	margin-bottom:50px;
}

#tlbtn{
	display:none;
}

}


@media screen and (min-width :1000px){
#box01_cont{
	display:none;
}

#ch_topimg{
	width:100%;
	background:url(../common_images/pc_top/top_contact_b.png) left repeat-x;
	position:relative;
	z-index:-2;
}

#ch_topimg img{
	position:relative;
	z-index:-1;
}

#formWrap{
	width:96%;
	margin:20px auto;
	text-align:left;
}

.formTable{
	color:#444;
}

.formTable tr{
	height:2.3em;
	font-size:1em;
}

.formTable th{
	vertical-align:top;
	text-align:left;
	padding-right:25px;
}

.formTable td{

}

.coution_txt{
	color:#444;
	font-size:0.8em;
	padding-left:1em;
	text-align:left;
}

.coution_txt2{
	color:#444;
	font-size:1em;
	line-height:1.5em;
	text-align:left;
	margin:0;
}

.coution_txt3{
	color:#444;
	font-size:1.2em;
	line-height:1em;
	padding-left:35px;
	text-align:left;
}

.cname{
	color:#444;
	font-size:2em;
	line-height:1.5em;
	padding-left:1em;
	margin-top:20px;
	text-align:left;	
}

.telno{
	color:#444;
	font-size:3em;
	line-height:1.5em;
	padding-left:0.8em;
	margin-bottom:50px;
	text-align:left;
}

#send_button{
	width:400px;
	margin-left:152px;
	margin-top:10px;
	margin-bottom:20px;
	text-align:left;
}

select{
	width:300px;
}

input{
	width:300px;
}

textarea{
	width:300px;
}

#send_button input{
	width:auto;
}

}

